<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">

<html>

<head>

<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">

<title>The Debian Menu sub-policy - About this document</title>

<link href="index.html" rel="start">
<link href="index.html" rel="prev">
<link href="ch2.html" rel="next">
<link href="index.html#contents" rel="contents">
<link href="index.html#copyright" rel="copyright">
<link href="ch1.html" rel="chapter" title="1 About this document">
<link href="ch2.html" rel="chapter" title="2 Menu Structure">
<link href="ch2.html#s2.1" rel="section" title="2.1 Preferred menu structure">

</head>

<body>

<p><a name="ch1"></a></p>
<hr>

<p>
[ <a href="index.html">previous</a> ]
[ <a href="index.html#contents">Contents</a> ]
[ 1 ]
[ <a href="ch2.html">2</a> ]
[ <a href="ch2.html">next</a> ]
</p>

<hr>

<h1>
The Debian Menu sub-policy
<br>Chapter 1 - About this document
</h1>

<hr>

<p>
This document is distributed as the <samp>menu-policy</samp> files in the
Debian package <code><code><a
href="http://packages.debian.org/debian-policy">debian-policy</a></code></code>.
It is also available from the Debian web mirrors at <samp><code><a
href="http://www.debian.org/doc/packaging-manuals/menu-policy/">/doc/packaging-manuals/menu-policy/</a></code></samp>.
</p>

<p>
This document has been extracted and separated from the <em>Menu</em> package
to:
</p>
<ol type="1" start="1" >
<li>
<p>
Increase the visibility of the Menu sub policy
</p>
</li>
</ol>
<ol type="1" start="2" >
<li>
<p>
Reduce the coupling between policy and implementation.  If this separation is
not made, every time we want to change menu policy, we have to arrange to get
the maintainer to release a new version of the package, even if the package has
not otherwise changed.  It also involves yet another layer, making the policy
changes that much harder to implement.
</p>
</li>
</ol>

<hr>

<p>
[ <a href="index.html">previous</a> ]
[ <a href="index.html#contents">Contents</a> ]
[ 1 ]
[ <a href="ch2.html">2</a> ]
[ <a href="ch2.html">next</a> ]
</p>

<hr>

<p>
The Debian Menu sub-policy
</p>

<address>
version 3.9.8.0, 2016-03-30<br>
<br>
Chris Waters<br>
Joey Hess<br>
Joost Witteveen<br>
The Debian Policy mailing List <code><a href="mailto:debian-policy@lists.debian.org">mailto:debian-policy@lists.debian.org</a></code><br>
<br>
</address>
<hr>

</body>

</html>

